---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: s390x
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-s390x.tar.gz
  iso: alpine-minirootfs-3.20.7-s390x.tar.gz
  date: 2025-07-15
  time: 10:44:41
  size: 3366937
  sha256: b65ed8506332acb2ee72183f9fa2215b557510bb4e9158e353b235311f420403
  sha512: 73de29076c35f7ac985a41278c90ebb0061a9c2624b51f000c759c510bd952cbe3fc99f62f1c1b3ac5a6001df2beed3d62038882ba5e15d372837fc0316a23ea
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: s390x
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-s390x.tar.gz
  iso: alpine-netboot-3.20.7-s390x.tar.gz
  date: 2025-07-15
  time: 10:44:55
  size: 34240040
  sha256: e895dc6ab5086c5944f797abd400fc5849fe238da50b9af76027848516e898f3
  sha512: 95e946af96ef6c08f4b6c9311132161dc72d158666db73e5cfc8eb5639c023fc94ca34985314de9b10816bf8559bca9f99719c40c0a9d00a9f23797c856d248e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: s390x
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-s390x.iso
  iso: alpine-standard-3.20.7-s390x.iso
  date: 2025-07-15
  time: 10:45:11
  size: 85886976
  sha256: f028025a8efbcd5d6689040edf18ad3164306313fbb25ed69789025dc7016211
  sha512: bbbf87733c3714f08a6f7548c54f47d13d9bb4ef4119232da86caf7b915994abced7597f59f30bc9ca151d3b925928ad15b76ec7d3c9e2450f040188a4713503
